.fifth-block {
    width: 100%;
    height: 232px;
    // position: relative;
    // top: 896px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 90px;
    // position: absolute;
    // top: 300px;

    @media (max-width: 1024px) {
        margin-top: 115px;
    }

    // @media (max-width: 768px) {
    //     top: 1353px;
    // }

    // @media (max-width: 425px) {
    //     top: 1367px;
    // }

    @media (max-width: 375px) {
        margin-top: 0;
    }

    .fifth-block-wrap {
        width: 100%;
        max-width: 1920px;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media (max-width: 768px) {
            align-items: center;
            margin-top: 105px;
        }

        .fifth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 84px;
            align-items: center;
            justify-content: center;

            @media (max-width: 1250px) {
                max-width: 1075px;
            }

            @media (max-width: 1131px) {
                max-width: 975px;
            }

            @media (max-width: 900px) {
                max-width: 825px;
            }

            @media (max-width: 768px) {
                max-width: 725px;
            }

            @media (max-width: 425px) {
                max-width: 400px;
            }

            @media (max-width: 375px) {
                width: 370px;
            }

            .fifth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                width: 608px;
                height: 140px;
                // position: relative;
                // top: 57px;

                @media (max-width: 1024px) {
                    padding-left: 0px;
                }

                @media (max-width: 768px) {
                    padding-left: unset;
                }

                @media (max-width: 504px) {
                    width: 800px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                    // top: 1px;
                    // left: 12px;
                    height: 50px;
                }

                @media (max-width: 375px) {
                    width: 370px;
                    // top: 1px;
                    // left: 12px;
                    height: 50px;
                }

                .fifth-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .fifth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;
                    margin-top: 20px;

                    @media (max-width: 425px) {
                        font-size: 25px;
                    }

                    // @media (max-width: 375px) {
                    //     font-size: 17px;
                    // }
                }
            }

            .fifth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 445px) {
                    display: none;
                }
            }

            .fifth-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                // font-size: calc(100px + 50 * (100vw / 900));
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                // top: 25px;
                // left: 489px;

                // @media (min-width: 1921px) {
                //     left: 781px;
                // }

                @media (max-width: 1700px) {
                    font-size: calc(100px + 50 * (100vw / 900));
                }

                // @media (max-width: 1440px) {
                //     left: 229px;
                // }

                // @media (max-width: 1024px) {
                //     font-size: 130px;
                //     left: 138px;
                // }

                @media (max-width: 900px) {
                    font-size: calc(100px + (16 + 16 * 0.7) * ((100vw - 320px) / 1280));
                    // left: 83px;
                    // top: -20px;
                    // font-size: clamp(50px, 3vw, 170px);
                }

                @media (max-width: 584px) {
                    font-size: 90px;
                }

                @media (max-width: 504px) {
                    font-size: 80px;
                }

                @media (max-width: 425px) {
                    // left: 23px;
                    // top: 36px;
                    font-size: 67px;
                }
            }
        }

        .fifth-block-down {
            width: 100%;
            max-width: 1920px;
            display: flex;
            justify-content: center;

            @media (max-width: 1024px) {
                display: none;
            }

            @media (max-width: 425px) {
                display: none;
            }

            .fifth-block-down__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 100%;
                max-width: 1205px;
                height: 160px;
                // position: relative;
                // top: -29px;

                @media (max-width: 1250px) {
                    max-width: 1075px;
                }

                // @media (max-width: 1131px) {
                //     max-width: 948px;
                // }

                // @media (max-width: 900px) {
                //     max-width: 825px;
                //     // left: -4px;
                // }

                // @media (max-width: 768px) {
                //     max-width: 700px;
                //     // left: 26px;
                // }

                .fifth-block-down__item-icon1 {
                    display: flex;
                    background-image: url(../images/iq-hr/Mask_jde.png);
                    width: 115px;
                    height: 94px;
                }

                .fifth-block-down__item-icon2 {
                    display: flex;
                    background-image: url(../images/iq-hr/zengaz.png);
                    width: 86px;
                    height: 94px;
                }

                .fifth-block-down__item-icon3 {
                    display: flex;
                    background-image: url(../images/iq-hr/flamasats.png);
                    width: 159px;
                    height: 36px;
                }

                .fifth-block-down__item-icon4 {
                    display: flex;
                    background-image: url(../images/iq-hr/moccona.png);
                    width: 91px;
                    height: 77px;
                }

                .fifth-block-down__item-icon5 {
                    display: flex;
                    background-image: url(../images/iq-hr/duracell.png);
                    width: 159px;
                    height: 36px;
                }
            }
        }

        // !mobile----------------------------------------------------------------------

        .fifth-block-down-mobile {
            width: 100%;
            display: flex;
            justify-content: center;

            @media (min-width: 1025px) {
                display: none;
            }

            .fifth-block-down-mobile__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 1000px;
                // position: relative;
                // top: -29px;

                @media (max-width: 768px) {
                    width: 768px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                }

                .fifth-block-down-mobile__item-icon1 {
                    display: flex;
                    justify-content: center;
                    align-items: center;

                    .fifth-block-down-mobile__item-icon1__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon1-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/jde_logo.png);
                            width: 69px;
                            height: 57px;

                            @media (max-width: 425px) {
                                width: 33px;
                                height: 27px;
                                background-size: cover;
                            }
                        }

                        // .fifth-block-down-mobile__item-icon1-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/Mask_jde.png);
                        //     width: 115px;
                        //     height: 94px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon2 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon2__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon2-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/zengaz_logo.png);
                            width: 53px;
                            height: 57px;

                            @media (max-width: 425px) {
                                width: 24px;
                                height: 27px;
                                background-size: cover;
                            }
                        }

                        // .fifth-block-down-mobile__item-icon2-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/zengaz.png);
                        //     width: 86px;
                        //     height: 94px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon3 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon3__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon3-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/flamagas_logo.png);
                            width: 133px;
                            height: 31px;

                            @media (max-width: 425px) {
                                width: 58px;
                                height: 10px;
                                background-size: cover;
                            }
                        }

                        // .fifth-block-down-mobile__item-icon3-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/flamasats.png);
                        //     width: 159px;
                        //     height: 36px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon4 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon4__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon4-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/logo_moccona.png);
                            width: 68px;
                            height: 57px;

                            @media (max-width: 425px) {
                                width: 31px;
                                height: 27px;
                                background-size: cover;
                            }
                        }

                        // .fifth-block-down-mobile__item-icon4-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/moccona.png);
                        //     width: 91px;
                        //     height: 77px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon5 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon5__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon5-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/duracell_logo.png);
                            width: 117px;
                            height: 27px;

                            @media (max-width: 425px) {
                                width: 63px;
                                height: 14px;
                                background-size: cover;
                            }
                        }

                        // .fifth-block-down-mobile__item-icon5-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/duracell.png);
                        //     width: 159px;
                        //     height: 36px;
                        // }
                    }
                }
            }
        }
    }
}

#SHSCFIFTHBLOCK {
    overflow: visible;
}

#shSWFifthBlock {
    // width: 100%;
    // max-width: 1282px;
    width: 1282px;
    // width: calc(100% - 10px);
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    left: -23px;

    @media (max-width: 1321px) {
        max-width: 1207px;
    }

    @media (max-width: 1250px) {
        max-width: 1150px;
    }

    @media (max-width: 1192px) {
        max-width: 1130px;
    }

    @media (max-width: 1146px) {
        max-width: 1100px;
    }

    @media (max-width: 1024px) {
        // width: 1000px;
        display: none;
    }

    @media (max-width: 768px) {
        max-width: 690px;
    }
}

.brand-item {
    width: 115px !important;
    margin-right: 0 !important;
}

.brand-item-5e8469c474e4c {
    left: -14px;
}

.brand-item-5e8469db7280b {
    left: -21px;
}

.brand-item-5e8469e667023 {
    left: -22px;
}

.brand-item-5e8469f4e26e9 {
    left: -14px;
}

#fifthBlockSliderMobile {
    height: 150px;
}

// .shFifthSlider {
//     width: 150px !important;
// }

.swiper-pagination-bullet-active {
    background: #EA5252 !important;
}

@media (max-width: 425px) {
    #shSWPaginationFifthBlockIQ {
        display: none;
    }
}



// .fifth-block-down-mobile__item-icon1 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/jde_logo.png);
//     width: 69px;
//     height: 57px;
// }

// .fifth-block-down-mobile__item-icon2 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/zengaz_logo.png);
//     width: 133px;
//     height: 31px;
// }

// .fifth-block-down-mobile__item-icon3 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/flamagas_logo.png);
//     width: 159px;
//     height: 36px;
// }

// .fifth-block-down-mobile__item-icon4 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/logo_moccona.png);
//     width: 68px;
//     height: 57px;
// }

// .fifth-block-down-mobile__item-icon5 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/duracell_logo.png);
//     width: 117px;
//     height: 27px;
// }